.section--exhib {
  overflow: hidden;

  .section__title {
    margin-bottom: get-vw(90px);
    font-size: get-vw(44px);

    @include bellow($desktop-sm) {
      margin-bottom: get-vw(50px, 1024);
      font-size: get-vw(28px, 1024);
    }
    @include bellow($android-landscape) {
      margin-bottom: get-vw(35px, 375);
      font-size: get-vw(28px, 375);
    }
  }
}

.exhib {
  &__top,
  &__bot {
    position: relative;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;

    @include bellow($android-landscape) {
      flex-wrap: wrap;
    }
  }
  &__top {
  }
  &__bot {
    margin-top: get-vw(270px);

    @include bellow($android-landscape) {
      margin-top: get-vw(65px, 375);
    }
  }
  &__bg {
    position: absolute;
    top: get-vw(-105px);
    font: 400 #{get-vw(312px)} / 1 $titleFont;
    letter-spacing: 0.03em;
    color: $white;
    text-shadow: 0 0 2px rgba(0, 0, 0, 0.4);
    white-space: nowrap;

    @include bellow($android-landscape) {
      top: get-vw(-45px, 375);
    }

    &--top {
      left: get-vw(400px);

      @include bellow($android-landscape) {
        left: auto;
        right: get-vw(-25px, 375);
      }
    }
    &--bot {
      left: get-vw(-240px);

      @include bellow($android-landscape) {
        left: auto;
        right: get-vw(-25px, 375);
      }
    }
  }

  &__info {
    width: get-vw(600px);

    @include bellow($desktop-sm) {
      width: get-vw(380px, 1024);
    }
    @include bellow($android-landscape) {
      width: get-vw(300px, 375);
      margin-top: get-vw(30px, 375);
    }

    &[data-anim="false"] .exhib__info {
      &__date,
      &__title,
      &__text {
        transform: translate3d(0, get-vw(100px), 0);
        opacity: 0;
      }
    }

    &--left {
      margin-left: get-vw(150px);
      padding-bottom: get-vw(210px);

      @include bellow($desktop-sm) {
        margin-left: get-vw(40px, 1024);
      }
    }
    &--right {
      padding-bottom: get-vw(100px);
    }

    &__date,
    &__title,
    &__text {
      max-width: 580px;
      transition: transform 1.2s $cubic, opacity 1.2s;
    }
    &__date {
      margin-bottom: get-vw(15px);
      font-size: get-vw(20px);
      letter-spacing: 0.03em;
      color: $titleColor;
      transition-delay: 0.1s, 0.1s;

      @include bellow($desktop-sm) {
        margin-bottom: get-vw(10px, 1024);
        font-size: get-vw(14px, 1024);
      }
      @include bellow($android-landscape) {
        margin-bottom: get-vw(10px, 375);
        font-size: get-vw(12px, 375);
      }
    }
    &__title {
      display: block;
      font-size: get-vw(44px);
      letter-spacing: 0.03em;
      color: $titleColor;
      transition-delay: 0.2s, 0.2s;

      @include bellow($desktop-sm) {
        font-size: get-vw(24px, 1024);
      }
      @include bellow($android-landscape) {
        font-size: get-vw(21px, 375);
      }
    }
    a.exhib__info__title:hover {
      text-decoration: underline;
    }
    &__text {
      margin-top: get-vw(35px);
      font-size: get-vw(24px);
      transition-delay: 0.3s, 0.3s;

      @include bellow($desktop-sm) {
        margin-top: get-vw(20px, 1024);
        font-size: get-vw(16px, 1024);
      }
      @include bellow($android-landscape) {
        margin-top: get-vw(15px, 375);
        font-size: get-vw(14px, 375);
      }
    }
  }
  &__images {
    width: get-vw(740px);

    @include bellow($android-landscape) {
      width: get-vw(300px, 375);
    }

    &[data-anim="false"] {
      .exhib__img--1 {
        transform: translate3d(0, get-vw(80px), 0);
      }
      .exhib__img--2 {
        transform: translate3d(get-vw(-80px), 0, 0);
      }
      .exhib__images__inn::after {
        transform: rotate(-45deg) translate3d(get-vw(-150px), 0, 0);
      }
    }

    &__inn {
      position: relative;
      width: 100%;
      height: 0;
      padding-bottom: 100%;

      &::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 4.5%;
        z-index: 1;
        display: block;
        width: 89%;
        height: 11px;
        background: #f2f2f2;
        transform: rotate(-45deg);
        transition: transform 0.8s $cubic;
        transform-origin: 0 100%;
      }
    }
  }
  &__img {
    position: absolute;

    &--1 {
      top: 0;
      left: 0;
      z-index: 0;
      height: 80%;
      transition: transform 1s $cubic;

      img {
        height: 100%;
      }

      &::after {
        content: "";
        @include absFull;
        background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,1) 95%);
      }
    }
    &--2 {
      bottom: 0;
      right: 0;
      z-index: 2;
      width: 80%;
      transition: transform 1.2s $cubic;

      img {
        width: 100%;
      }
    }
  }
  &__all {
    transform: translate3d(0, -100%, 0);
  }
}
